css(`
    messages- {
        width: 100%; height: 100%;
    }
`)
    
export default class Messages extends HTMLElement {

    connectedCallback() {     
        console.log("rendeirng messages")
        this.innerHTML += /* html */`<p style="position: fixed; top: 50vh; left: 50vw; transform: translate(-50%, -50%)">Coming Soon!</p>`
    }
}

customElements.define("messages-", Messages)